So I just installed the iPhone SDK on my Tiger...

Discussion in 'iPod touch' started by grizzjr1, Mar 10, 2008.

  1. grizzjr1

    grizzjr1 Member

    Joined:
    Nov 11, 2007
    Messages:
    691
    Likes Received:
    2
    Well, I just installed the iPhone SDK on my MacBook with Tiger. I installed it using Pacifist. Right now I am just praying that after I restart that my computer works! I will update you guys whether it worked or not.
  2. grizzjr1

    grizzjr1 Member

    Joined:
    Nov 11, 2007
    Messages:
    691
    Likes Received:
    2
    Sorry for the double post but I rebooted and I am a failure. However there is a few apps that work. One other thing is that I have the interface builder. I am not sure if it is the correct interface builder since it doesn't run on my computer. Well, I am going to bed, I'm really sick.

    Please Register or Log in to view images

  3. JBB

    JBB New Member

    Joined:
    Dec 29, 2007
    Messages:
    1,127
    Likes Received:
    29
    Device:
    iPhone
    Aww, at least there is hope.
  4. Mike3300

    Mike3300 New Member

    Joined:
    Oct 11, 2007
    Messages:
    166
    Likes Received:
    0
    Lol, you're a risk taker. You must have 10.5.2 or Leopard to run it.
  5. tootricky

    tootricky New Member

    Joined:
    Jan 13, 2008
    Messages:
    355
    Likes Received:
    2
    10.5 is Leopard.
    10.5.2 is the requirement.
  6. 1337chaos

    1337chaos Well-Known Member

    Joined:
    Sep 27, 2007
    Messages:
    1,375
    Likes Received:
    26
    Device:
    4G iPod touch
    wrong. the requirement is 10.5. ive been running it on 10.5.1, and looking through the files in the readme says you need 10.5.2, but looking through the plists in the SDK, it says that the minimum deployment target is 10.5. in other words, as long as you have leopard, you can run it. grizz, i suggest you take a look at the plists, maybe you can change the minimum deployment target to 10.4 and it may work. thats what i was trying to figure out with the Touch Simulator
  7. palidino76

    palidino76 New Member

    Joined:
    Oct 30, 2007
    Messages:
    187
    Likes Received:
    0
    there isnt a windows sdk?
  8. 1337chaos

    1337chaos Well-Known Member

    Joined:
    Sep 27, 2007
    Messages:
    1,375
    Likes Received:
    26
    Device:
    4G iPod touch
    nope. Leopard only. i doubt there will ever be a windows version of it.
  9. palidino76

    palidino76 New Member

    Joined:
    Oct 30, 2007
    Messages:
    187
    Likes Received:
    0
    Screw apple then. Many people use windows and Im not going to buy a mac just so I can use the sdk.
  10. 1337chaos

    1337chaos Well-Known Member

    Joined:
    Sep 27, 2007
    Messages:
    1,375
    Likes Received:
    26
    Device:
    4G iPod touch
    im using a windows laptop to run Leopard right now

    Please Register or Log in to view images

Share This Page